On Sun, 18 Nov 2007 09:48:37 +0900
NAKAJI Hiroyuki 
<[&#x30E1;&#x30FC;&#x30EB;&#x30A2;&#x30C9;&#x30EC;&#x30B9;&#x4FDD;&#x8B77;]> 
wrote:

> > #cd /usr/ports/x11-drivers/xorg-drivers
> > #make config
> > でドライバーの選択画面がでたのでドライバーをできるだけたくさん入れてみました
> > 。
> > conflictが出るので全部は入れられませんでした。
> 
> ls -d /var/db/pkg/xf86-video-*
> 
> を実行するとどうなりますか。つまり、どのドライバーをインストールしたのか
> がわからんことには始まりません。
> 
> conflict のために全部はインストールできないということで、肝心なものがイ
> ンストールされていないんだろうなぁと想像することしかできません。

ドライバーはapm,ark,ati,……,S3,S3virge,savage,…,voodooと33個入っているようです。
S3virgeが入っているので,ハードは満足しているはずなのですが?

いろいろ調べてきて,xorg7.2ではなくて,7.3にバージョンアップされていることに
気がつきました。
これまでは,6.9→7.2へのやりかたでやっていたのですが,
#portupgrade -R xorg
をやってみましたが,かわりません。
#pkg_delete -f xorg-\*
#cd /usr/ports/x11/xorg
#make install clean
をやってみましたが,今度はstartxで
(EE) Failed to load module "pcidata" (module does not exist,0)
で落ちてしまいます。
どうも八方ふさがってしまいました。

過度期とはいえ,知識・情報の少ない者には最近のXは辛いですね。
FreeBSD6.3または7.0のリリースが待たれます。

--
Taku @ Virus Free Email
powered by Celeron800(with 370toSlot1) on Shuttle AB61

メールによる返信